html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;


    /*behavior: url(css/PIE.htc);
    background-color: #4b483e;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#020202), to(#4b483e));
    background-image: -webkit-linear-gradient(top, #020202, #4b483e);
    background-image:    -moz-linear-gradient(top, #020202, #4b483e);
    background-image:     -ms-linear-gradient(top, #020202, #4b483e);
    background-image:      -o-linear-gradient(top, #020202, #4b483e);
    background-repeat: no-repeat;
    */
    background-color: #4b483e;
    background-image:url("/images/bg_gradient.jpg");
    background-repeat: repeat-x;

}

::-moz-selection {
    background: #000000;
    text-shadow: none;
}

::selection {
    background: #000000;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==|== primary styles =====================================================
   ==========================================================================
                                                                              
      ,ad8888ba,                                                               
     d8"'    `"8b                         ,d                                   
    d8'                                   88                                   
    88            88       88 ,adPPYba, MM88MMM ,adPPYba,  88,dPYba,,adPYba,   
    88            88       88 I8[    ""   88   a8"     "8a 88P'   "88"    "8a  
    Y8,           88       88  `"Y8ba,    88   8b       d8 88      88      88  
     Y8a.    .a8P "8a,   ,a88 aa    ]8I   88,  "8a,   ,a8" 88      88      88  
      `"Y8888Y"'   `"YbbdP'Y8 `"YbbdP"'   "Y888 `"YbbdP"'  88      88      88  
                                                                               
                                                                               
   ==========================================================================
   ========================================================================== */

.main {
    width: 972px;
    /*height: 1000px;*/
    margin:0 auto;
}

.top-logo_DELETE {
    float:left;
    margin-top:15px;
    width:206px;
    height:55px;
    background-image:url("/images/top-logo.png");
    background-repeat: no-repeat;
}

.top-logo {
    float:left;
    margin-top:24px;
}

/**
 * Top Navigation
 */
.top {
    width: 972px;
    height: 95px;
    margin:0 auto;
    clear: both;
 }
 .top-nav {
    float:right;
    clear: right;
 }

.top-nav-lang {
    float:right;
    clear: right;
    height:54px;
}
.top-nav-lang ul li{
    list-style: none;
}
.top-nav-lang select {
    background-color: #005a8d;
    font-size: 10px;
    color:white;
    font-weight: bold;
    border: none;
    
}
.drop{
    -webkit-box-shadow:  2px 2px 5px 0px rgba(0, 0, 0, .5);
    box-shadow:  2px 2px 5px 0px rgba(0, 0, 0, .5);
}

.top-nav-menu {
    /*float:right;*/
    clear: right;
    font-size: 12px; 
    font-weight: bold;
    font-family:"arial",Georgia,sans-serif;
    white-space: nowrap;
    text-align:right;
}

.top-nav-menu ul{
    float:right;
    padding:0;
    margin:0;
    list-style-type:none;
}
.top-nav-menu ul li {
    float: left;
}

.top-nav-btn{
    padding:2px 5px;
}
.top-nav-menu a{
    text-decoration:none;
    color:white;
}
.top-nav-menu a.active{
    color:#000000;
    background-color: #BBBBBB;
}
.top-nav-menu a:hover{
    background: #7A7A79;

}


.top-nav-menu li {
    display:inline;
}

/**
 * Middle
 */
 .mid{
    top:95px;
    position:absolute;
    font-size: 13px; 
    font-family:"arial",Helvetica,sans-serif;
 }

.mid-image {
    width:972px;
    height:504px;
    position:absolute;
    overflow: hidden;
}


.mid-image-box{
    width:972px;
    height:504px;
    position:absolute;
    z-index:10;
}
.mid-image-a{
    width:972px;
    height:504px;
    background:url(/images/DCI_WBR_slide2.png) top left no-repeat;
    float:left;
}
.mid-image-c{
    width:972px;
    height:504px;
    background:url(/images/DCI_Dubai_slide_bg.png) top left no-repeat;
    float:left;
}
.mid-image-b {
    
    width:972px;
    height:504px;
    background:url(/images/DCI_Chicago_slide_bg.png) top left no-repeat;
    float:left;
}
/*.mid-image-b{
    width:972px;
    height:504px;
    background:url(/images/DCI_LOP_slide_bg.png) top left no-repeat;
    float:left;
}
.mid-image-c{
    width:972px;
    height:504px;
    background:url(/images/DCI_RIO_slide_bg.png) top left no-repeat;
    float:left;
}*/
.mid-image-d{
    width:972px;
    height:504px;
    background:url(/images/DCI_runway_slide_bg.png) top left no-repeat;
    float:left;
}
.mid-image-e{
    width:972px;
    height:504px;
    background:url(/images/DCI_singapore_slide_bg.png) top left no-repeat;
    float:left;
}

.mid-text {
    top:305px;
    position:absolute;
    width:972px;
    height:498px;
    z-index:20;
}

.mid-text-a{
    width:972px;
    height:44px;
    background:url(/images/wbr_text.png) top center no-repeat;
    float:left;
}
.mid-text-c{
    width:972px;
    height:44px;
    background:url(/images/DCI_Dubai_slide_text.png) top left no-repeat;
    float:left;
}
.mid-text-b{
    width:972px;
    height:44px;
    background:url(/images/DCI_Chicago_slide_text.png) top left no-repeat;
    float:left;
}
/*.mid-text-b{
    width:972px;
    height:44px;
    background:url(/images/DCI_LOP_slide_text.png) top left no-repeat;
    float:left;
}
.mid-text-c{
    width:972px;
    height:44px;
    background:url(/images/DCI_RIO_slide_text.png) top left no-repeat;
    float:left;
}*/
.mid-text-d{
    width:972px;
    height:44px;
    background:url(/images/DCI_runaway_slide_text.png) top left no-repeat;
    float:left;
}
.mid-text-e{
    width:972px;
    height:44px;
    background:url(/images/DCI_singapore_slide_text.png) top left no-repeat;
    float:left;
}

/*.LOP{
    cursor: pointer;
}*/
.mid-boxes{
    top:370px;
    width: 980px;
    color:#FFFFFF;
    position:absolute;
    z-index:30;
}
.lt-ie8 .mid-boxes{
    left:0px;
}

.mid-box{
    color:#FFFFFF;
    font-size: 13px; 
    font-family:"arial",Helvetica,sans-serif;
    behavior: url(/PIE.htc);
    border-radius: 10px;
    float:left;
    margin-right:20px;
    padding-left:10px;
    background-color: rgba(0, 41, 63, .75); /*backgroundcolor-fallback*/
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0, 119, 186, 0.75)), to(rgba(0, 41, 63, .75)));
    background-image: -webkit-linear-gradient(top, rgba(0, 119, 186, 0.75), rgba(0, 41, 63, .75));
    background-image:    -moz-linear-gradient(top, rgba(0, 119, 186, 0.75), rgba(0, 41, 63, .75));
    background-image:     -ms-linear-gradient(top, rgba(0, 119, 186, 0.75), rgba(0, 41, 63, .75));
    background-image:      -o-linear-gradient(top, rgba(0, 119, 186, 0.75), rgba(0, 41, 63, .75));
    background-repeat: no-repeat;
}

.mid-box:first-child{
    padding-left:0px;
}
.mid-box-wide{
    width:233px;
}
.mid-boxes h2{
    color:#FFFFFF;
    font-size: 15px;
    margin:0;
    line-height: 1;
    padding-bottom: 4px;
}
.mid-boxes p{
    margin:0;
    padding-bottom: 18px;
    font-size: 12px;
}
#fb-box{
    width:120px;
}

#mobile-language{
}
#mobile-language select, #airport-lounges select, #contest select{
    margin-bottom:8px;
    display: block;
    width: 175px;
}
#contest a, #contest a:link, #contest a:active, #contest a:visited {
    display: block;
    width:175px;
    padding:1px 2px;
    background: #ffffff;
    margin-bottom: 8px;
    color:#000000;
    text-decoration: none;
    cursor: pointer;
}
#contest a:hover{
    color:#0079be;
}
.go_btn {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color:#FFFFFF;
    font-size: 14px;
    padding:5px 10px;
    behavior: url(css/PIE.htc);
    background-color: #0079be; /*backgroundcolor-fallback*/
    /*
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#006ea1), to(#003639));
    background-image: -webkit-linear-gradient(top, #006ea1, #003639);
    background-image:    -moz-linear-gradient(top, #006ea1, #003639);
    background-image:     -ms-linear-gradient(top, #006ea1, #003639);
    background-image:      -o-linear-gradient(top, #006ea1, #003639);
    background-repeat: no-repeat;
    */
    border: 1px solid;

    margin-top:10px;
    margin-right:20px;
}
.go_btn:hover {
    text-decoration: none;
}
.go_btn:active {
    position: relative;
    top: 1px;
}


.getCash_btn {
    display: inline-block;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color:#000000;
    font-size: 14px;
    padding:5px 10px;
    background-color: #FFFFFF;
    border: 1px solid;

}
.getCash_btn:hover {
    text-decoration: none;
}
.getCash_btn:active {
    position: relative;
    top: 1px;
}
/*slider*/
.slider-nav{
    position: relative;
    top:350px;
    left:880px;
    z-index:50;
}
/* position was off in IE 7 */
.lt-ie8 #slider-nav{
    position: relative;
    top:-220px;
    z-index:50;
}
.slider-dot{
    height:16px;
    width:14px;
    background:url(/images/slide_pageDot.png) top left no-repeat;
    float:left;
    cursor: pointer;
}
.slider-dot-active{
    background:url(/images/slide_pageDot-Active.png) top left no-repeat;
    height:16px;
    width:14px;
    float:left;
}

.bottom{
    float: left;
    top:630px;
    position:absolute;
    padding:9px;
    width:960px;
    height:35px;
    background: url(/images/CTA_BG.png) 0 0 no-repeat;
    font-weight:bold;
    font-size:15px;
    color:#FFF;
    text-align:center;
    font-family:"arial",Helvetica,sans-serif;
}

.bottom a{
    font-weight:bold;
    font-size:15px;
    color:#FFF;
    font-family:"arial",Helvetica,sans-serif;
    text-decoration:none;
}
#select-country-btn{
    margin-left:20px;
}
.footer-nav{
    float: left;
    width: 972px;
    top:695px;
    position:absolute;
    font-size:10px;
    padding-bottom:25px;
}
.colOneFooter lh {
    font-size: 12px;
}

.footer-nav-menu {
    font-size: 10px; 
    font-weight: bold;
    font-family:"arial",Georgia,sans-serif;
    white-space: nowrap;
    text-align:left;
    margin-left:
}

.footer-nav-menu ul{
    float:left;
    padding:0;
    margin:0;
    list-style-type:none;
}
.footer-nav-menu a{
    text-decoration:none;
    color:#DDDDDD;
    padding:0.2em 0.6em;
}
.footer-nav-menu a:hover{
    text-decoration:underline;
}
.footer-nav-menu li {
    display:inline;

    border-right: 1px solid #DDDDDD;
}
.footer-nav-menu li.last {
    border-right: none;
}


.footer_OLD {
    width: 950px;
    top:695px;
    position:absolute;
    margin: 8px 0 0 0;
    font-size: 10px;
    font-family:"arial",Helvetica,sans-serif;
}

.footer {
    width: 940px;
    margin: 10px 0 0 0;
    font-size: 11px;
}

.footer ul {
    float: left;
    padding-left: 5px;
}

.footer ul a,
.footer ul a:visited {
    color: #DDDDDD;
}

.footer ul a:hover {
    text-decoration: underline;
}

.footer li {
    display: inline;
    border-right: 1px solid #DDDDDD;
    padding: 0 8px;
}

.footer li.last {
    border-right: none;
}

.footer p {
    float: right;
    padding-right: 5px;
}

.footerSubNav {
    border-top:solid #939598 1px;
    padding-top: 10px;
    margin-top: 25px;
}
.footerSubNav .colOneFooter {
    float: left;
    width: 160px;
    /*padding-top:5px;*/
    padding-left: 0px;
    margin-right: 15px;
    border-left:solid #939598 1px;
    height:200px;
    /*padding-bottom:30px;*/
}
.colOneFooter ul {
 padding-left:25px;
 padding-top: 0px;
 margin-top: 0px;
}
.colOneFooter ul li {
    list-style: none;
}
.footerSubNav .colOneFooter:first-child {

    border-left:none;
}
.footerSubNav .colOneFooter#first {
    width: 155px;
    /*padding-left: 5px;*/
    padding: 0;
    margin-right: 0px;
}
.footerSubNav .colOneFooter#first ul{
    padding-left: 5px;
}
.footerSubNav #last {
    /*width:170px;*/
}

/*.colTwoFooter {float: left;width: 155px;margin-right: 20px;}
.colThreeFooter {float: left;width: 155px;margin-right: 20px;}
.colFourFooter {float: left;width: 155px;}
.colFiveFooter {float: left;width: 155px;}*/
.footerSubNav ul lh {
    color:#939598;font-weight: bold;padding-bottom:5px;
}

.footerSubNav ul a, .footerSubNav ul lh a {
  text-decoration: none; color: #939598;
}

.footerSubNav ul a:hover, .footerSubNav ul lh a:hover {
  text-decoration: underline;
}

.footerSubNav ul li {
    display: block;  padding-left: 0; padding-top:2px;
}
.footerSubNav ul li a {
    text-decoration: none;  font-size: 10px;  color: #939598;
}
.footerSubNav ul li a:hover {
    text-decoration: underline;
}
/* ==========================================================================
   ========================================================================== */
/*LOP*/
/*
<div id="LOP-pop-holder" style="display:none;">
        <div id="LOP-pop">
            &nbsp;
        </div>
        <!-- START OF THE PLAYER EMBEDDING TO COPY-PASTE -->
            <div id="mediaplayer_player">
            */
/* Removed with LOP*/
/*#LOP-pop-holder{
    width:100%;
    position: absolute;
    top:90px;
    left:0;
    z-index: 100;
    
}
#LOP-pop{
    z-index:110;
    margin-top:0px;
    position: relative;
    top:0;
    left:0;
    height: 70px;
    background: url("/images/pop-bg.png");
}
#mediaplayer_player{
    width: 1000px;
    height: 582px;
    top: -90px;
    left:0;
    padding:20px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    z-index: 200;
    background: #0079be;
}*/
.lt-ie8 #mediaplayer_player{
    /*margin: 0;*/
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.image-button{
    cursor: pointer;
}
.left{
    float:left;
}
.right{
    float:right;
}
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
.top-nav ul {
    padding:  0px 0 0 0;
    float:right;
}

.top-nav li {
    float: left;
    padding-right: 3px;
}
.top-nav a,
.top-nav a:visited {
    display: block;
    padding: 0 0px 0 7px;
    color: #FFFFFF;
    font-weight: bold;
}

.top-nav span {
    padding: 2px 7px 2px 0;
    display: block;
}
.top-nav span {
    padding: 2px 7px 2px 0;
    display: block;
}

.top-nav a:hover {
    background: #7A7A79 url(/images/backgrounds/bg-nav-hover.jpg) 0 0 repeat-y;
}
.top-nav a:hover span {
    padding-right: 7px;
    background: #7A7A79 url(/images/backgrounds/bg-nav-hover-right.jpg) right top repeat-y; 
}

#second-go-button{
	margin-left: 185px;
	width: 44px;
}